Bug 891735 - [Doc] [Admin] PRD32-GLUSTER - search support for gluster volumes
[Doc] [Admin] PRD32-GLUSTER - search support for gluster volumes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Jodi Biddle
ecs-bugs
gluster
: Documentation
Depends On:
Blocks: 891734
  Show dependency treegraph
 
Reported: 2013-01-03 15:17 EST by Stephen Gordon
Modified: 2016-02-10 13:58 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 891734
Environment:
Last Closed: 2013-06-27 19:24:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-01-03 15:17:12 EST
Impact to:

a) "7.8.1. Introduction to Red Hat Storage Volumes" which currently states "You can monitor volumes in your cluster from the Volumes tab. The Volumes tab becomes accessible when you use the tree mode to access a gluster enabled cluster. "

b) Any screenshots that include the entire tab "bar".

+++ This bug was initially created as a clone of Bug #891734 +++

The Volumes tab is becoming a "main" tab, this means you no longer have to select a gluster enabled cluster (or even have one) for it to appear in the UI.

The most obvious impact here is for updates to the Red Hat Storage content in the Admin Guide but more ominously this means retaking any screenshot that shows then entire tab "bar"...

+++ This bug was initially created as a clone of Bug #882824 +++

When RHEV-M is running in virt+gluster mode (which is the default now), the gluster volumes should become available in the search box.
Comment 1 Stephen Gordon 2013-01-03 15:20:37 EST
Note that searching volumes already appears to implemented but we may need to review this content for implementation changes under this bug:

https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Virtualization/3.1/html/Administration_Guide/appe-Using_Search_Bookmarks_and_Tags_to_Find_Your_Way_Around.html#Searching_for_Volumes1

Note You need to log in before you can comment on or make changes to this bug.